#version 460 core

in vec2 TexCoord;
uniform sampler2D ImageTexture0;

out vec4 FinalColor;

void main()
{
    vec4 TexColor = texture(ImageTexture0, TexCoord);
    FinalColor = TexColor * vec4(0.898f, 0.9255f, 0.9216f, 1.f);
}
